<Root>
	<Properties id="properties" numcolors="5" time="150" nummoves="3" />
	<Vector id="layout">
		<Row data="qx..x.x..q"	/>
		<Row data="qx.xx.xx.q"	/>
		<Row data="qxxxxxxxxq"	/>
		<Row data="qxxxxxxxxq"	/>
		<Row data="qxxxxxxxxq"	/>
		<Row data="qxxxxxxxxq"	/>
		<Row data="qccccccccq"	/>
		<Row data="qxXXXXXXxq"	/>
	</Vector>
	<Vector id="background">
		<Property name="image"				value="BG1"		/>
		<Property name="offset_x_field"		value="226"		/>
		<Property name="offset_x_queue1"	value="55"		/>
		<Property name="offset_x_queue2"	value="560"		/>
		<Property name="offset_y"			value="80"		/>
		<Property name="field_width"		value="400"		/>
		<Property name="field_height"		value="400"		/>
	</Vector>
	<Vector id="elements">
		<Element type="fixed"	image="ELEM_GATE8"				x="105"	y="480"		linkunder="background"	/>		
		<Element type="fixed"	image="ELEM_FLOWER_1"			x="417"	y="80"		linkunder="background"	/>
		<Element type="fixed"	image="ELEM_FLOWER_1"			x="417"	y="110"		linkunder="background"	/>
		<Element type="fixed"	image="ELEM_FLOWER_1"			x="417"	y="140"		linkunder="background"	/>
	</Vector>
</Root>